1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Anwendung / Prozess wurde unerwartet beendet / angehalten / reagiert nicht

Dieses Thema im Forum "Samsung Galaxy 5 (I5500) Forum" wurde erstellt von Galaxy5, 06.07.2011.

  1. Galaxy5, 06.07.2011 #1
    Galaxy5

    Galaxy5 Threadstarter Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    1
    Registriert seit:
    06.07.2011
    Hallo zusammen,

    ich kann seit einiger Zeit keine Widgets mehr installieren.
    Das bedeutet wenn ich auf meinem Homescreen das Menü Aufrufe bei dem man zur Auswahl bekommt :
    Samsung-Widgets
    Widgets
    Schnellzugriffe
    Ordner
    Hintergrundbilder

    und dort Widgets aufrufe, dann kommt nach einigen Sekunden die Meldung :
    Die Anwendung Einstellungen (Prozess com.android.settings) wurde unerwartet beendet. Versuchen Sie es erneut.

    Nach einigen Recherchen im Netz habe ich den Hinweis erhalten dies hängt mit den letzten Google-Maps Updates zusammen.
    Hatte natürlich nun gehofft der Fehler würde mit dem nächsten Update behoben, allerdings sind nun bereits 3 Updates gelaufen und der Fehler besteht immer noch.

    Könnt ihr einmal nachschauen ob der Fehler sich auch bei euch eingeschlichen hat. Ich bin der Meinung bis zu V5.5 hat alles noch funktioniert.

    Danke
     
    Frager bedankt sich.
  2. JanF, 06.07.2011 #2
    JanF

    JanF Android-Experte

    Beiträge:
    594
    Erhaltene Danke:
    79
    Registriert seit:
    31.03.2011
    Ich kann ohne Probleme Widgets hinzufügen.

    Maps 5.6.2 (#5670)
    Android 2.2. (dbt Gerät, offizielles Kies update)

    Maps ist also mindestens nicht die einzige Ursache, wenn es überhaupt Ursache ist.

    Kannst Du Logs einigermaßen lesen? Dann würde ich das den logcat lesen um zu sehen, was bei dem Absturz passiert.
     
  3. Galaxy5, 06.07.2011 #3
    Galaxy5

    Galaxy5 Threadstarter Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    1
    Registriert seit:
    06.07.2011
    Zuletzt bearbeitet: 06.07.2011
  4. JanF, 06.07.2011 #4
    JanF

    JanF Android-Experte

    Beiträge:
    594
    Erhaltene Danke:
    79
    Registriert seit:
    31.03.2011
    Der für Dich wohl nicht so interessante Weg, den ich bis jetzt immer gegangen bin geht über das androidSDK (Software Development Kit).

    Das(oder welcher genus auch immer) logcat ist das logging System von android in dem alle möglichen Fehler aber auch das nutzen von Systemdiensten mitgeschrieben werden und auch von Anwendungen die vernünftig gemacht sind. Gerade beim Auftreten von Fehlern findet man dort häufig Hinweise auf die Ursache (auch wenn man die dann nicht unbedingt beheben kann).

    Es gibt auch Apps zum auslesen des logcats, wo man dann auch wohl die logs bequem sichern kann. Ich habe aber keine dieser Apps getestet und installiere auch bewußt wenig apps - daher kann ich Dir da nichts empfehlen - außer dass Du nicht unbedingt das ganz log postest, denn manche Details tauchen darin auf, die man nicht unbedingt veröffentlichen will - z.B. Inhalte von google talk Nachrichten - weitere Beispiele kenne ich auch nicht, aber das heißt nichts - man kann eine Menge übersehen.
     
  5. Galaxy5, 06.07.2011 #5
    Galaxy5

    Galaxy5 Threadstarter Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    1
    Registriert seit:
    06.07.2011
    Danke JanF für deine Informationen.
    Werde mich in den nächsten Tagen einmal mit dem Auslesen des Log-Files auseinandersetzen.

    Werde jetzt aber noch einmal abwarten ob sich jemand mit Android V2.1 meldet bei dem sich trotz aktuellstem Maps Updates noch Widgets installieren lassen.

    Gruß
     
  6. Galaxy5, 07.07.2011 #6
    Galaxy5

    Galaxy5 Threadstarter Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    1
    Registriert seit:
    06.07.2011
    Würde bitte jemand der Android 2.1 und eine Maps Version grösser V5.5 drauf hat für mich einmal prüfen ob er noch Widgets installieren kann?
    Als Antwort würde reichen V5.x geht/geht nicht.
    So könnte man das Problem etwas eingrenzen.

    Vielen Dank
     
  7. tombraun, 07.07.2011 #7
    tombraun

    tombraun Neuer Benutzer

    Beiträge:
    3
    Erhaltene Danke:
    0
    Registriert seit:
    31.05.2011
    hab Android 2.1 drauf geht nur bis v5.5, das neue Google Maps 5.7.0 geht nicht, Widgets stürzten ab.

    auf Android 2.2 gibt es keine probleme widgets laufen
     
    Zuletzt bearbeitet: 07.07.2011
  8. Galaxy5, 07.07.2011 #8
    Galaxy5

    Galaxy5 Threadstarter Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    1
    Registriert seit:
    06.07.2011
    Danke tombraun für deine Rückmeldung.

    Scheint dann wohl doch an Maps zu liegen.
    Ich hoffe das wird noch einmal gefixt.
    Da aber nun schon 3 Updates gelaufen sind habe ich da so meine Zweifel.

    Gibt es eigentlich eine Möglichkeit Fehler an Google zu melden ?
     
  9. borchi, 08.07.2011 #9
    borchi

    borchi Android-Hilfe.de Mitglied

    Beiträge:
    129
    Erhaltene Danke:
    16
    Registriert seit:
    23.03.2011
    Phone:
    Wiko Fever 4G
    Warum updatest du nicht auf Froyo?
     
  10. Galaxy5, 08.07.2011 #10
    Galaxy5

    Galaxy5 Threadstarter Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    1
    Registriert seit:
    06.07.2011
    Da bei mir 2 markante Punkte aus den Forumsbeiträgen hängen geblieben sind :

    1. WLAN-Stabilität soll auffällig schlechter sein (ein absolutes Killerkriterum für mich)

    2. Der Kompass funktioniert nicht korrekt (nicht ganz so gravierend, aber störend)

    Zudem möchte ich eigentlich dem "never change a running system" Grundsatz treu bleiben und V2.1 läuft, meinen Ansprüchen gemäß, sehr stabil und flüssig.

    Daher widerstrebt es mir im Moment noch ein wenig nur wegen Google-Maps auf Froyo upzudaten.

    Sollte mich aber jemand davon überzeugen können das meine obigen Bedenken grundlos sind, werfe ich heute Abend Kies an ;)
     
  11. stefanr, 08.07.2011 #11
    stefanr

    stefanr Android-Hilfe.de Mitglied

    Beiträge:
    121
    Erhaltene Danke:
    16
    Registriert seit:
    04.01.2011
    hm, also mit W-lan hatte ich unter 2.2 keine Probleme, eher den Vorteil dass ich Wlan "durschschleifen" kann / Tethering...

    Kompass habe ich selten bis gar nicht verwendet, dafür gibt es aber scheinbar irgendwelche Patch-Lösungen, unter 2.3.4 zeigt er mir die Richtigen Himmelsrichtungen an, wird aber trotzdem so gut wie gar nicht verwendet :D
     
  12. Frager, 12.07.2011 #12
    Frager

    Frager Android-Hilfe.de Mitglied

    Beiträge:
    77
    Erhaltene Danke:
    18
    Registriert seit:
    07.02.2011
    Hier Auch das gleiche Bild:

    - Android 2.1
    - Google Maps 5.6.0
    - Widgets können nicht installiert werden

    Dank, für den Hinweis woran es liegt.

    (Ist 2.2 eig. effektiv schneller als 2.1?)
     
  13. netcrash84, 16.07.2011 #13
    netcrash84

    netcrash84 Junior Mitglied

    Beiträge:
    32
    Erhaltene Danke:
    2
    Registriert seit:
    23.06.2011
    Also hatte den Fehler auch bei dem Gerät meiner Freundin unter 2.1 nach Kies Update auf 2.2 ist der Fehler nicht mehr aufgetaucht.
     
  14. CreamyCewie, 25.07.2011 #14
    CreamyCewie

    CreamyCewie Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    25.07.2011
    Andorid 2.1
    Maps 5.7
    Widgets gehen nicht.

    Kann man die Apps vill. downgraden? auf 5.4 z.B?

    EDIT: nach einem Downgrade der Maps auf 4.4 geht es wieder
     
  15. stefanr, 25.07.2011 #15
    stefanr

    stefanr Android-Hilfe.de Mitglied

    Beiträge:
    121
    Erhaltene Danke:
    16
    Registriert seit:
    04.01.2011
    Wieso nutzt ihr freiwillig die 2.1 Version weiter, wenn's die 2.2 von Samsung mittlerweile via KIES gibt?
    Mal abgesehen von den neuen "Features" (Tethering) usw.... sind auch einige Bugs und Sicherheitsrelevante Dinge in der 2.2 gefixed worden...

    Mit was surfst Du? Windows 95 und IE 4.x ? -.-

    Wie dem auch sei,... Updates sind immer >>wichtig<<.
    Wundern darfst Du dicht nicht, wenn Du mit einem älteren System Kompatibilitätsprobleme hast.
     
  16. CreamyCewie, 25.07.2011 #16
    CreamyCewie

    CreamyCewie Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    25.07.2011
    Ich nutze noch 2.1 da mir Kies sagt, es sei kein Update verfügbar.
     
  17. CreamyCewie, 26.07.2011 #17
    CreamyCewie

    CreamyCewie Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    25.07.2011
    Ich habe jetzt doch auf 2.2 geflasht, jetzt besteht das Problem nicht mehr
     
  18. stefanr, 27.07.2011 #18
    stefanr

    stefanr Android-Hilfe.de Mitglied

    Beiträge:
    121
    Erhaltene Danke:
    16
    Registriert seit:
    04.01.2011
    CreamyCewie ;-)
     
    CreamyCewie bedankt sich.
  19. Galaxy5, 28.07.2011 #19
    Galaxy5

    Galaxy5 Threadstarter Neuer Benutzer

    Beiträge:
    24
    Erhaltene Danke:
    1
    Registriert seit:
    06.07.2011
    Zur Information :

    Seit dem Update auf Maps 5.8.0 funktionieren die Widgets nun auch wieder unter Android 2.1 :cool2:

    Thread könnte geschlossen werden.
     
  20. armalyte, 30.07.2011 #20
    armalyte

    armalyte Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    2
    Registriert seit:
    25.06.2011
    Hab das selbe Problem.
    Hattest du zwischendrin mal Froyo drauf oder ist noch alles genau so wie ausgeliefert?
    Ich hab nämlich auf 2.2 upgedatet, war dann angepupst von geringer Akkulaufzeit und vor allem dem WLAN-Murks. Beim zurückflashen gabs dann größere Probleme (hab ich in 'nem anderen Thread ausgebreitet) und seitdem klappen keine Widgets mehr.
    Finds jetzt nicht tragisch, benutz' ich eh selten, aber für ein sauberes Look and Feel fänd ich das schon nicht verkehrt.

    edith sagt: oha! den letzten beitrag eben erst bemerkt. nächstes mal aufm klo probier ich das aus!

    edith sagt nochwas: war gerade testen. ging zuerst nicht, nachdem ich maps dann mal aufgemacht hatte (meldung was alles neu ist, sprich zum ersten mal gestartet nach update) gings dann wieder. halleluyeah.
     
    Zuletzt bearbeitet: 30.07.2011

Diese Seite empfehlen